

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Submit a proposal

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Submit a proposal</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <h2>Presentations and talks at GUADEC</h2>
<h3>Dates to remember</h3>
<ul>
<li>CFP Notifications: May, 2018</li>
<li>Schedule Announcement: June, 2018</li>
<li>BoF signup: end of June, 2018</li>
<li>Ad hoc session signup: mornings Friday, July 6 – Sunday, July 11, 2018</li>
<li>Lightning talk signup: morning Sunday, July 11, 2018</li>
</ul>
<h3>Scheduled presentations</h3>
<p>The call or proposals is now closed. These will be 25 and 40 minute talks.</p>
<h3>BoFs &amp; hackfests</h3>
<p>Main page at <a href="https://wiki.gnome.org/GUADEC/2018/Hacking%20days">https://wiki.gnome.org/GUADEC/2018/Hacking%20days</a>:
<iframe src="https://wiki.gnome.org/GUADEC/2018/Hacking%20days" width="100%" height="600" frameborder="0" style="border:0" allowfullscreen></iframe></p>
<h3>Ad hoc sessions</h3>
<p>There will be <em>ad hoc</em> slots available on each of the main conference days
(6th to 8th July). You will be able to propose sessions for these on the day.
Attendees will have a chance to vote for them until lunch time and the
sessions with the highest number of votes will take place at the end of the
same day. If your proposal is not selected you can resubmit it on a following
day. Sessions can be on any topic which is suitable for the audience,
including topics outside of GNOME and software.</p>
<h3>Lightning talks</h3>
<p>Lightning talk slots will be available for signup on the morning of Sunday 8th
July. Talks can be on any topic which is suitable for the audience. Lightning
talks are normally 3 minutes long, depending on the length of the available
slot. Talks will happen in the order that they are listed on the sign up sheet
and speaker changes will be fast paced, so you need to come to the room 5
minutes before the lightning talks start and are expected to send in PDFs of
your slides beforehand. If you want to use your own laptop for a demo or
because you cannot export your slides in PDF format, any setup will come out of
your allotted speaking time.</p>
<p>Intern lighting talks are reserved for anyone interning with GNOME. These are
by invitation only. If you think that you are eligible to present your project
during this slot, please get in touch with the GSoC admins at GNOME.</p>
<h3>Contact</h3>
<p>The papers team is looking forward to your talk proposal. In case of questions
regarding the call for talks, please contact the papers team at
<a href="mailto:guadec-papers@gnome.org">guadec-papers@gnome.org</a>. For general
questions regarding the conference, please consult the GUADEC website or
contact the local GUADEC organizing team at
<a href="mailto:guadec-organization@gnome.org">guadec-organization@gnome.org</a> (public
mailing list).</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>